[liblouis-liblouisxml] Re: Python2.7 and 3.2 compatible runharness file

Michael Whapples <mwhapples@xxxxxxx> writes:

> It is just the doctests which need to be made to work with python3.

Do you have an idea how this can be done so that the same test works for
both Python 2 and Python 3?

Thanks
Christian
-- 
Christian Egli
Swiss Library for the Blind, Visually Impaired and Print Disabled
Grubenstrasse 12, CH-8045 Zürich, Switzerland

-----
Tag der offenen Tuer
Die SBS laedt Sie herzlich ein: 30. Juni 2012 von 9 bis 16 Uhr.
Mehr Informationen erhalten Sie unter www.sbs.ch/offenetuer
For a description of the software, to download it and links to
project pages go to http://www.abilitiessoft.com

Other related posts: